Package Gnumed :: Package wxpython :: Package patient :: Module gmGP_FamilyHistory :: Class FamilyHistoryPanel |
[frames] | no frames]

# Class FamilyHistoryPanel

source code

                           ??-375 --+
                                    |
    gmPatientHolder.PatientHolder --+
                                    |
                                   FamilyHistoryPanel

Instance Methods
__init__(self, parent, id) | source code
OnSize(self, event) | source code